.portal h1 { margin-bottom:3px}
a {color:#AD5710}
h2.tit, .tit h2, .tit-dot h2 { color:#234F81}
.time, .list-art p b, .moot-list .line li {color:#224E80}
.webs { color:#FFC; background:#F77214}
table.tit, h2.tit, .art-full {border-color:#4D8CCD}

.new .bg-color {background:#C3D4E5}
.recommend, .re .recommend { border-color:#F77214;}

.mh { display:none}
.dark {background:#F6F6F6;}
.tabHeader { color:#FFF; background:#1C62BA; font-weight:bold; padding:0 5px; }
.ptd td {padding:0 5px;}
.eumountain td { text-align:center; }
.eumountain td.lft { text-align:left}